This page was not yet optimized for use on mobile devices.
R610-F Access Point, R710 Access Point, R720 Access Point, T610 Access Point, T610s Access Point, T710 Access Point, T710s Access Point, E510 Access Point
Certificate details
| Certificate ID | #3982 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition |
| Validation dates | 15.07.2021 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode and installed, initialized and configured as specified in Sections 2 and 8 of the Security Policy and with the tamper evident seals installed as specified in Section 7 of the Security Policy |
| Exceptions |
|
| Description | R610 is an indoor 802.11ac Wave 2 3x3:3 Wi-Fi AP; R710 is an indoor 802.11ac Wave 2 4x4:4 Wi-Fi AP; R720 is an indoor 802.11ac Wave 2 4x4:4 Wi-Fi AP with 2.5Gbps Backhaul; T610 is an outdoor 802.11ac Wave 2 4x4:4 Wi-Fi AP; T710 is an outdoor 802.11ac Wave 2 4x4:4 Wi-Fi AP; E510 is an embedded 802.11ac Wave 2 Wi-Fi AP with external antenna |
| Version (Hardware) | P/Ns 9F1-R610-US00, rev A; 9F1-R710-US00, rev A; 9F1-R720-US00, rev A; 9F1-T610-US01, rev B4; 9F1-T610-US51, rev A; 9F1-T710-US01, rev A; 9F1-T710-US51, rev A; 9F1-E510-US01, rev A; XBR-000195 (Tamper-Evident Seal) |
| Version (Firmware) | 5.1.1.3 |
| Vendor | Ruckus Wireless, Inc. http://www.ruckuswireless.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, RC4, DES, Triple-DES, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384Asymmetric Algorithms
RSA 1024, RSA 3072, RSA-3072, RSA-4096, RSA 2048, RSA 4096, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA1, SHA-256, SHA-512, SHA-384, SHA-224, SHA256, SHA224, SHA384, SHA512, MD5, PBKDF2Schemes
Key Exchange, Key AgreementProtocols
SSH, SSHv2, TLSv1.2, TLS, IKEv2, IPsecRandomness
DRBGLibraries
OpenSSLElliptic Curves
P-224, P-384, P-521, K-233, B-163, K-163Block cipher modes
ECB, CBC, CTR, GCM, CCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_128_CBC_SHASecurity level
Level 2Standards
FIPS 140-2, FIPS 197, FIPS 198-1, FIPS 180-4, FIPS 186-4, SP 800-38A, SP 800-38C, SP 800-38F, SP 800-38D, SP 800-133, SP 800-135, SP 800-56A, SP 800-90A, SP 800-108, SP 800-52, PKCS1, RFC3526, RFC 5647, RFC 4252Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3982,
"dgst": "ed042e51f6834de1",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"ECDSA#C710",
"HMAC#C710",
"KTS#5312",
"AES#C710",
"AES#5312",
"#C710",
"DRBG#C710",
"#C708",
"#5312",
"KBKDF#C710",
"CVL#C710",
"HMAC#C708",
"SHS#C710",
"SHS#C708",
"AES#C708",
"RSA#C710",
"DSA#C710"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"5.1.1.3"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 41,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 36
},
"ECDSA": {
"ECDSA": 18
}
},
"FF": {
"DH": {
"DH": 12,
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 7
}
},
"RSA": {
"RSA 1024": 1,
"RSA 2048": 1,
"RSA 3072": 2,
"RSA 4096": 2,
"RSA-3072": 11,
"RSA-4096": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 4
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKEv2": 4
},
"IPsec": {
"IPsec": 26
},
"SSH": {
"SSH": 8,
"SSHv2": 29
},
"TLS": {
"TLS": {
"TLS": 34,
"TLSv1.2": 88
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"B-163": 1,
"K-163": 1,
"K-233": 3,
"P-224": 10,
"P-384": 14,
"P-521": 2
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES 5312": 1,
"AES CBC 128/192/256": 2,
"AES-GCM 128": 1,
"HMAC SHA-1": 1,
"HMAC SHA-1/256": 1,
"HMAC SHA-224": 1,
"HMAC SHA-256": 2,
"HMAC SHA-256/ 384": 1,
"HMAC- SHA-1 256": 1,
"HMAC-SHA-1": 16,
"HMAC-SHA-256": 8,
"HMAC-SHA-384": 8,
"HMAC-SHA1- 96": 1,
"HMAC-SHA1-96": 2,
"HMAC-SHA256": 2,
"PKCS1": 2,
"RSA 1024": 1,
"RSA 2048": 1,
"RSA 3072": 2,
"RSA 4096": 2,
"SHA- 1": 1,
"SHA-1": 6,
"SHA-1 256": 1,
"SHA-1/256": 1,
"SHA-224": 2,
"SHA-256": 3,
"SHA-384": 7,
"SHA-512": 2,
"SHA1": 1,
"SHA224": 1,
"SHA256": 2,
"SHA384": 1,
"SHA512": 3
}
},
"fips_security_level": {
"Level": {
"Level 2": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 7,
"SHA1": 1
},
"SHA2": {
"SHA-224": 3,
"SHA-256": 3,
"SHA-384": 6,
"SHA-512": 3,
"SHA224": 1,
"SHA256": 2,
"SHA384": 1,
"SHA512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 24
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3,
"FIPS 180-4": 2,
"FIPS 186-4": 4,
"FIPS 197": 3,
"FIPS 198-1": 2
},
"NIST": {
"SP 800-108": 1,
"SP 800-133": 1,
"SP 800-135": 2,
"SP 800-38A": 3,
"SP 800-38C": 1,
"SP 800-38D": 1,
"SP 800-38F": 3,
"SP 800-52": 1,
"SP 800-56A": 1,
"SP 800-90A": 5
},
"PKCS": {
"PKCS1": 1
},
"RFC": {
"RFC 4252": 1,
"RFC 5647": 1,
"RFC3526": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 19
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 3
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 12,
"HMAC-SHA-256": 6,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 5,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 5,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 5,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 5,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 5,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 5,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 5,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 5,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 5,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 5,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 5,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 5,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 5,
"TLS_RSA_WITH_AES_256_CBC_SHA": 5,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 5,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 5
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"ECDSA#C710",
"HMAC#C710",
"KTS#5312",
"AES#C710",
"AES#5312",
"DRBG#C710",
"KBKDF#C710",
"CVL#C710",
"HMAC#C708",
"SHS#C710",
"SHS#C708",
"AES#C708",
"RSA#C710",
"DSA#C710"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C708",
"#5312",
"#C710"
]
},
"policy_metadata": {
"/Author": "",
"/Comments": "",
"/CreationDate": "D:20210707154005-07\u002700\u0027",
"/Creator": "Acrobat PDFMaker 17 for Word",
"/Keywords": "",
"/ModDate": "D:20210707154059-07\u002700\u0027",
"/Producer": "Adobe PDF Library 17.11.238",
"/SourceModified": "D:20210707223950",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 1569629,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.ruckuswireless.com/documents/2963-smartzone-5-1-1-3-fips-and-common-criteria-configuration-guide"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 33
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3e935b7fbf5640fcec279069a4b5d0a5e41c535bb6c96d67e6bb6b5c965ca9ce",
"source_hash": "a5a7400a039e0001e3645f9ab41e47558463b154d3baa0a5d4bfcd4fd46c21b2",
"txt_hash": "912b8f025424d44a296e4a267e40e3dbc5bb5ec68787421261137c6efaea91d7"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode and installed, initialized and configured as specified in Sections 2 and 8 of the Security Policy and with the tamper evident seals installed as specified in Section 7 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/July 2021_020821_0740_signed.pdf",
"date_sunset": null,
"description": "R610 is an indoor 802.11ac Wave 2 3x3:3 Wi-Fi AP; R710 is an indoor 802.11ac Wave 2 4x4:4 Wi-Fi AP; R720 is an indoor 802.11ac Wave 2 4x4:4 Wi-Fi AP with 2.5Gbps Backhaul; T610 is an outdoor 802.11ac Wave 2 4x4:4 Wi-Fi AP; T710 is an outdoor 802.11ac Wave 2 4x4:4 Wi-Fi AP; E510 is an embedded 802.11ac Wave 2 Wi-Fi AP with external antenna",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"EMI/EMC: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "5.1.1.3",
"historical_reason": "SP 800-56Arev3 transition",
"hw_versions": "P/Ns 9F1-R610-US00, rev A; 9F1-R710-US00, rev A; 9F1-R720-US00, rev A; 9F1-T610-US01, rev B4; 9F1-T610-US51, rev A; 9F1-T710-US01, rev A; 9F1-T710-US51, rev A; 9F1-E510-US01, rev A; XBR-000195 (Tamper-Evident Seal)",
"level": 2,
"mentioned_certs": {},
"module_name": "R610-F Access Point, R710 Access Point, R720 Access Point, T610 Access Point, T610s Access Point, T710 Access Point, T710s Access Point, E510 Access Point",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-07-15",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Ruckus Wireless, Inc.",
"vendor_url": "http://www.ruckuswireless.com"
}
}